List quantity samples
GET /users/{userId}/quantity-samples
GET /users/{userId}/quantity-samples
userIdstring✻The unique identifier of the user.
endDatestringThe end date of the range to filter results. Only results created on or before this date will be returned.
limitnumberThe limit parameter is used to limit the number of results returned.
orderstringThe order parameter is used to select which results should come first.
"asc""desc"skipnumberThe skip parameter is used to skip a number of results.
sortstringThe sort parameter is used to specify the order in which results should be returned.
"createdAt""startDate"sourcesarrayThe sources parameter is used to filter objects by source.
A list of data sources.
startDatestringThe start date of the range to filter results. Only results created on or after this date will be returned.
typestring✻The type parameter is used to filter quantity samples by type.
A list of compact quantity samples.
A quantity sample stripped of all non-essential fields.
startDatestring✻endDatestring✻quantityobject✻An object that stores a value for a given unit.
unitstring✻valuenumber✻